.line-4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}

.button-simple:focus, .button-simple, .button-simple:focus, .button-simple:active {
  box-shadow: none !important;
  border: none;
}

.item-zoom-image, .item-zoom-image img {
  overflow: hidden;
  transition: .2s ease;
  transform: scale(1);
  filter: brightness(100%);
}

.item-zoom-image:hover img {
  transform: scale(1.1);
  filter: brightness(60%);
}

.big-title {
  color: var(--mau-md);
  font-weight: 500;
  text-transform: uppercase;
  position: relative;
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
  margin-bottom: 40px;
}

.big-title:after {
  content: '';
  width: 62px;
  height: 3px;
  background: var(--mau-md);
  position: absolute;
  bottom: 0;
}

.button_s_news {
  background: linear-gradient(90deg, var(--mau-md), var(--mau-md) 100%) 0% 100% / 0% 100% no-repeat, white;
  color: black;
  border: solid 1px var(--mau-md);
  height: 40px;
  padding: 0px 31px;
  transition: .3s;
  background-position: 0% 100%;
  background-size: 0% 100%;
  font-size: 15px;
  border-radius: 40px;
}

.button_s_news:hover {
  background-size: 100% 100%;
  color: white;
}

@media (min-width: 200px) {
  .map_view {
    height: 50.8vw;
    box-shadow: 0px -2px 0px 0px var(--mau-md);
  }
}

@media (min-width: 1200px) {
  .map_view {
    height: 20.8vw;
  }
}

.ratio-16x9 {
  width: 100%;
  padding-top: calc(100% / 1.77777778);
  position: relative;
}

.item_inside {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.item_news .item {
  padding: 25px 20px 30px 20px;
}

.item_news {
  background: #FFFFFF;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.1);
}

.page_list {
  background: #FFFFFF;
  border: 0.5px solid #C4C4C4;
  height: 34px;
  border-radius: 3px;
}

.page_list li {
  padding: 5px;
  height: 100%;
  color: #656363;
  position: relative;
  min-width: 40px;
}

.page_list li:not(:last-child) {
  border-right: 0.5px solid #C4C4C4;
}

.active_page_list {
  background: var(--mau-md);
  color: white !important;
}

label {
  margin-bottom: 0px !important;
}

